.wp_syntax {
  color: #100;
  background-color: #f9f9f9;
  border: 1px solid silver;
  margin: 0 0 1.5em 0;
  overflow: auto;
}

/* IE FIX */
.wp_syntax {
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: expression(this.scrollWidth > this.offsetWidth ? 15 : 0);
  width: 100%;
}

.wp_syntax table {
  border-collapse: collapse;
}

.wp_syntax div, .wp_syntax td {
  vertical-align: top;
  padding: 2px 4px;
}

.wp_syntax .line_numbers {
  text-align: right;
  background-color: #def;
  color: gray;
  overflow: visible;
}

/* potential overrides for other styles */
.wp_syntax pre {
  margin: 0;
  width: auto;
  float: none;
  clear: none;
  overflow: visible;
  font-size: 16px;
  line-height: 1.333;
  white-space: pre-wrap;
  font-family: Monaco,
             "Bitstream Vera Sans Mono",
             "Lucida Console",
             Terminal,
             monospace;
}

/*
* Global geshi styles
**********************/
.code {
        line-height: 1.5em;
        font-size: 10px;
        white-space: normal;
        padding: 0;
        background: #000;
        border: 1px solid #222;
        color: #fff;
}

/* Line highlights */
.li1 {
        background: #030303;
}


/* comments */
.co1,
.coMULTI {
        color:#7830CC;  
}
/* methods */
.me1{
        color:#89bdff;
}
.me0 {  

}
.me2 {  
        color:#000;
}

/* brackets */
.br0 {
        color:#fff;
}

/* strings */
.st0 {
        color:#52F700;
}

/* keywords */
.kw1 {
        color: #e28964;
}
.kw2 {
        color:#FFC500;          
}

.kw3 {
        color:#e28964;
}

/* numbers */
.nu0 {
        color:#319994;
}

/* vars */
.re0 {
        color:#fff;
}


/* 
* CSS selectors 
*****************/
/* classnames */

[lang=css] .kw2,
.css .kw2 {
        color:#fff;
}
[lang=css] .kw1,
.css .kw1 {
        color:#999966;
}
[lang=css] .re0,
.css .re0 {
        color: #F26100;
}
.re1 {
        color:#ff5c00;
}
.me2 {
  color: #339999;
}
.re3 {
  color: #339999;
}
/* px values */
[lang=css] .re3,
.css .re3 {
        color:#fff;
}

/*
* Python
****************/
[lang=python] ol li div,
.python ol li div {
        color: #fff;
}
[lang=python] .kw1,
.python .kw1 {
        color:#F26100;
}

/*
* Javascript
****************/
[lang=javascript] .me1,
.javascript .me1 {
        color:#fff;
}
pre[lang=javascript] ol li div,
.javascript ol li div {
        color: #fff;
}

